a:link {
	color: #000000;
	text-decoration: none;
}

a:visited {
	color: #000000;
	text-decoration: none;
}

a:hover {
	color: #FF0000;
	text-decoration: underline;
}

a.whites14:hover,a.whites14:active {
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration:underline;
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

body,td{
	font-size: 12px;
}

.b12 {
	font-size: 12px;
	color: #000000;
	line-height: 17px;
}

.b14 {
	font-size: 14px;
	color: #000000;
}

.black12 {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	line-height: 18px;
}

.black14 {
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	line-height: 20px;
}

.blue12 {
	font-size: 12px;
	color: #0033CC;
	text-decoration: none;
}

.bluegray {color: #006699}

.borderaaaa {
	border: 1px solid #DDDDDD;
}

.border2 {
	border: 1px solid #999999;
}

.border_r {border: 1px solid #9FDAE6;}
.border_rt {
	border: 1px solid #FF6306;
	border-bottom-style: none;
}

.bra001 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}

.bra002 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}

.f12 {
	font-size: 12px;
	text-decoration:none;
	line-height: 18px;
	color: #000000;
}

.f14 {font-size: 14px;}

.gray12 {
	font-size: 12px;
	color: #999999;
}

.h20{line-height:20px;}
.h18{line-height:18px;}

.lh19 {line-height:19px;}

.linkGBlue a:link,.linkGBlue a:visited {text-decoration: none;color:#006493;}
.linkGBlue a:active,.linkGBlue a:hover {text-decoration: underline;color:#f00;}
.linkGBlue{color:#006493;}

.overflow {
	width: 138px; 
	overflow: hidden;
	text-overflow:ellipsis
}

.r12 {color: #CC0000}

.style2 {
	font-size: 12px;
	text-decoration:none;
}

.style3 {color: #FF6600}

.style16 {
	color: #000000;
	font-size: 14px;
	line-height: 23px;
	text-decoration:none;
}

.style17 {
	font-size: 18px;
	color: #F11653;
	font-weight: bold;
	text-decoration:none;
}
.style20 {color: #065BCE}
.style21 {color: #FFFFFF}
.style22 {
	color: #FF0000;
	font-size: 12px;
}

.style26 {
	color: #333399;
	font-size: 13px;
	line-height: 20px;
	text-decoration:none;
}

.style32 {
	color: #207A95;
	text-decoration:none;
}

.style40 {
	color: #000000;
	font-size: 12px;
	text-decoration:none;
	line-height: 21px
}

.style48 {color: #333333; font-weight: bold; }
.style49 {color: #000000; font-weight: bold; }
.style50 {font-size: 12px}

.white14 {font-size: 14px;color: #FFFFFF;}

.whites14,a.whites14:visited {
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}